.navbar {
  background: linear-gradient(90deg, #53b8bb, #22b9be);
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1rem;
}

.navbar-logo {
  color: #fff;
  justify-self: start;
  margin-right: 90px;
  cursor: pointer;
  text-decoration: none;
  font-size: 2rem;
}

.fa-user-nurse {
  margin-left: 0.5rem;
  font-size: 1.6rem;
}

.nav-menu {
  display: flex;
  list-style: none;
  text-align: center;
  width: 80vw;
  justify-content: flex-end;
  align-items: center;
  margin-right: 1rem;
}

.nav-item {
  display: flex;
  align-items: center;
  height: 80px;
}

.nav-links {
  color: white;
  text-decoration: none;
  padding: 0.5rem 0.8rem;
}

.nav-links:hover {
  background-color: #1c585a;
  border-radius: 4px;
  transition: all 0.2s ease-out;
  cursor: pointer;
}

.fa-bars {
  color: #fff;
}

.nav-links-mobile {
  display: none;
}

.menu-icon {
  display: none;
}

.fa-angle-right {
  display: none;
}

@media screen and (max-width: 960px) {
  .navbar {
    position: relative;
  }

  .nav-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 80px;
    left: -100%;
    opacity: 1;
    transition: all 0.5s ease;
  }

  .nav-menu.active {
    background: #fff;
    left: 0;
    opacity: 1;
    transition: all 0.5s ease;
    z-index: 1;
    height: fit-content;
    padding-top: 0.5px;
  }

  .nav-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 90vw;
    background-color: #53b8bb;
  }

  .nav-links {
    text-align: center;
    padding: 1rem;
    width: 100%;
    display: table;
  }
  .nav-links span {
    display: inline-block;
    text-align: center;
    padding: 0 5px;
  }
  .nav-links:hover {
    background-color: #6ec4c7;
    cursor: pointer;
  }
  .nav-item:hover {
    background-color: #6ec4c7;
    /* border-radius: 25px; */
  }

  .navbar-logo {
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(25%, 50%);
  }

  .menu-icon {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-100%, 60%);
    font-size: 1.8rem;
    cursor: pointer;
  }

  .fa-times {
    color: #fff;
    font-size: 2rem;
  }

  .fa-angle-right {
    display: block;
  }

  .nav-item .dropdown-menu {
    display: flex;
    flex-direction: column;
    height: fit-content;
    width: 200px;
    list-style: none;
    text-align: start;
  }

  .nav-item .dropdown-menu li {
    background: #22b9be;
  }

  /* .dropdown-menu.clicked {
    display: none;
  } */
}
